PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.lookup - NFS server opening or searching for a file for client

SYNOPSIS

nfsd.proc.lookup

VALUES

filelen
    the length of file name

uid
    requester's user id

gid
    requester's group id

filename
    file name

client_ip
    the ip address of client

fh
    file handle of parent dir (the first part is the length of the file handle)

proto
    transfer protocol

version
    nfs version

SEE ALSO
tapset::nfsd(3stap)